/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:500; overflow:visible;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto; height:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#222;}

#colorbox{}
/*    #cboxTopLeft{width:14px; height:14px; background:url(/images/new/colorbox/controls.png) 0 0 no-repeat;}
    #cboxTopCenter{height:14px; background:url(/images/new/colorbox/border.png) top left repeat-x;}
    #cboxTopRight{width:14px; height:14px; background:url(/images/new/colorbox/controls.png) -36px 0 no-repeat;}
    #cboxBottomLeft{width:14px; height:43px; background:url(/images/new/colorbox/controls.png) 0 -32px no-repeat;}
    #cboxBottomCenter{height:43px; background:url(/images/new/colorbox/border.png) bottom left repeat-x;}
    #cboxBottomRight{width:14px; height:43px; background:url(/images/new/colorbox/controls.png) -36px -32px no-repeat;}
    #cboxMiddleLeft{width:14px; background:url(/images/new/colorbox/controls.png) -175px 0 repeat-y;}
    #cboxMiddleRight{width:14px; background:url(/images/new/colorbox/controls.png) -211px 0 repeat-y;}	
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:5px;}	*/
    #cboxTopLeft,#cboxTopCenter,#cboxTopRight,#cboxBottomLeft,#cboxBottomCenter,#cboxBottomRight,#cboxMiddleLeft,#cboxMiddleRight{display:none;}
    
    
        #cboxLoadingOverlay{background:url(/images/new/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/images/new/colorbox/loading.gif) center center no-repeat;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
/*        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(/images/new/colorbox/controls.png) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px;}*/
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{height:0px; width:0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}
        #outerBox {background:#505050; border-radius:5px; padding:10px;}
        .title {color:#fff; font-size:17px; font-weight:bold; float:left;}
        #title{margin-bottom:10px; height:20px;}
        #closeButton {display:block;background:url(/images/new/widget-icons-sprite.png) no-repeat 0px -130px; height:30px; width:30px;z-index:9999; position:absolute; top:-12px; right:-12px;}
        
.promptSignIn
{
	font-family:verdana;
	padding: 2px;
}

#promptSignIn
{
	background:#fff;
	padding:10px 15px 10px 15px;
}

#promptRegistration
{
	background:#fff;
	padding:1px 15px 10px 15px;
}

#signInForm
{
	overflow:hidden;
}

#signInForm input
{
	width: 72%;
	display: block;
	margin-bottom:10px;
}

#signInForm label
{
	display:block;
	font-weight:bold;
	font-size:0.9em;
	padding-top:4px;
	margin-right:10px;
	float:left;
}

#signInForm > a
{
	font-size:0.85em;
	margin-right:3%;
	margin-bottom:-12px;
}

#signInForm .buttons
{
	margin-right:3%;
	margin-top:3%;
	clear: right;
}

#signInForm .buttons a
{
	font-size: 1em;
	display : block;
	text-align:right;
	margin-bottom : 10px;
	margin-top:-8px;
}

#signInForm .buttons button
{
	padding: 4px;
	cursor: pointer;
	font-size:18px;
	font-weight:bold;
	width:150px;
	*height:40px;
}
.promptSignIn h2
{
	font-size: 1.3em;
	border-bottom: 1px solid #eee;
	padding-bottom:3px;
	margin: 0;
}

.promptSignIn h3
{
	font-size:1.2em;
	margin-top: 3%;
	margin-left: 8px;
}

.promptSignIn p
{
	font-size: 0.9em;
	margin-top: 10px;
}

.promptSignIn form p
{
	font-size:0.68em;
	margin: 10px 2px 5px 2px;
}
.loginLink
{
	float:right;
	font-size:11px;
	color:#ddd;
	margin-top:4px;
}

#regForm
{
	font-size:1.2em;
	margin-top:2%;
}

#regForm label
{
	margin-right: 12px;
	margin-bottom: 3px;
	display:inline-block;
	font-size:0.85em;
	font-weight:bold;*
}

#regForm input
{
	float:right;
	margin-right:6px;
	color:#555;
	width: 60%;
	zoom:1;
	display:inline;
	*margin-top:-20px;
}

#regForm div
{
	margin-bottom: 3%;
	text-align: right;
	*text-align: left;
	display:block;
}

#publisherTerms {
	margin-top:30px;
}

#regForm button
{
    margin-top: 8px;
    padding: 4px;
	
	-moz-border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 0 2px 4px #333333; 
	background: url("/images/new/button_bg.JPG") repeat-x scroll 0 0 transparent;
	border: 1px solid #017B4E;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	/*margin: 18px 0;*/
	padding: 3px 3px;
	width: 150px;
	float: left;
	margin : 8px 10px 0px 0px;
	*height:30px;
}

#msgContainer {
	padding: 10px 0px;
	height:50px;
}

#getbutton p.errorMsg,  #colorbox p.errorMsg
{
	-moz-outline-radius:7px 7px 7px 7px;
	-webkit-outline-radius:7px;
	background-color:rgba(227, 222, 222, 0.4);
	color:#E13400;
	display:block;
	margin-right:15px;
	outline:3px solid rgba(227, 222, 222, 0.4);
	padding:2px;
	font-size:0.85em;
	font-weight:bold;
	height:31px;
}

label.error
{
	color:#E13400;
	font-size:0.9em;
	margin-top:5px;
}
        